## visad.bom
Class EndManipFTM

    java.lang.Object
      visad.bom.EndManipFTM

All Implemented Interfaces:
  ActionListener, EventListener

class EndManipFTM
extends Object
implements ActionListener

Field Summary
`(package private) FlexibleTrackManipulation` `ftm`
`(package private) DataReferenceImpl` `track_ref`

Constructor Summary
`(package private)` `EndManipFTM(FlexibleTrackManipulation f, DataReferenceImpl tr)`

Method Summary
`void` `actionPerformed(ActionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ftm

    FlexibleTrackManipulation ftm

### track_ref

    DataReferenceImpl track_ref

Constructor Detail

### EndManipFTM

    EndManipFTM(FlexibleTrackManipulation f,
                DataReferenceImpl tr)

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent e)

  Specified by:
    `actionPerformed` in interface `ActionListener`